
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" dir="ltr" lang="en-CA" prefix="og: https://ogp.me/ns#">
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" dir="ltr" lang="en-CA" prefix="og: https://ogp.me/ns#">
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html dir="ltr" lang="en-CA" prefix="og: https://ogp.me/ns#">
<!--<![endif]-->
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="https://collaborativeaging.com/xmlrpc.php" />
<title>Sue Lantz and Aging in Place Options | Collaborative Aging</title>

		<!-- All in One SEO 4.5.9.2 - aioseo.com -->
		<meta name="description" content="Collaborative Aging provides educational resources to support seniors to proactively plan their aging, including co-designing innovative options for healthy aging." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://collaborativeaging.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.9.2" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="-" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Sue Lantz and Aging in Place Options | Collaborative Aging" />
		<meta property="og:description" content="Collaborative Aging provides educational resources to support seniors to proactively plan their aging, including co-designing innovative options for healthy aging." />
		<meta property="og:url" content="https://collaborativeaging.com/" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Sue Lantz and Aging in Place Options | Collaborative Aging" />
		<meta name="twitter:description" content="Collaborative Aging provides educational resources to support seniors to proactively plan their aging, including co-designing innovative options for healthy aging." />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/collaborativeaging.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/collaborativeaging.com\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/collaborativeaging.com\/#organization","url":"https:\/\/collaborativeaging.com\/"},{"@type":"WebPage","@id":"https:\/\/collaborativeaging.com\/#webpage","url":"https:\/\/collaborativeaging.com\/","name":"Sue Lantz and Aging in Place Options | Collaborative Aging","description":"Collaborative Aging provides educational resources to support seniors to proactively plan their aging, including co-designing innovative options for healthy aging.","inLanguage":"en-CA","isPartOf":{"@id":"https:\/\/collaborativeaging.com\/#website"},"breadcrumb":{"@id":"https:\/\/collaborativeaging.com\/#breadcrumblist"},"datePublished":"2016-08-15T23:06:26-04:00","dateModified":"2020-03-29T19:36:12-04:00"},{"@type":"WebSite","@id":"https:\/\/collaborativeaging.com\/#website","url":"https:\/\/collaborativeaging.com\/","inLanguage":"en-CA","publisher":{"@id":"https:\/\/collaborativeaging.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/collaborativeaging.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Feed" href="https://collaborativeaging.com/feed/" />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Comments Feed" href="https://collaborativeaging.com/comments/feed/" />
<link rel='preconnect' href='https://bb46ec.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/bb46ec.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1711472866"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1711472866' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='dwqa-style-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/dw-question-answer/templates/assets/css/style.css?ver=180720161357&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='dwqa-rtl-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/dw-question-answer/templates/assets/css/rtl.css?ver=180720161357&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='spacious_style-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/style.css?ver=6.4.3&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='spacious-genericons-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/genericons/genericons.css?ver=3.3.1&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='spacious-font-awesome-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/font-awesome/css/font-awesome.min.css?ver=4.3.0&#038;time=1711472866' type='text/css' media='all' />
<link rel='stylesheet' id='spacious_googlefonts-css' href='//fonts.googleapis.com/css?family=Almendra%7CLobster%7CMako%7CLora&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gem-base-css' href='https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/godaddy-email-marketing-sign-up-forms/css/gem.min.css?ver=1.4.3&#038;time=1711472866' type='text/css' media='all' />
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1711472866" id="jquery-core-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1711472866" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://collaborativeaging.com/wp-json/" /><link rel="alternate" type="application/json" href="https://collaborativeaging.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://collaborativeaging.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://collaborativeaging.com/' />
<link rel="alternate" type="application/json+oembed" href="https://collaborativeaging.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcollaborativeaging.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://collaborativeaging.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcollaborativeaging.com%2F&#038;format=xml" />
		<style type="text/css"> blockquote { border-left: 3px solid #6b489c; }
			.spacious-button, input[type="reset"], input[type="button"], input[type="submit"], button { background-color: #6b489c; }
			.previous a:hover, .next a:hover { 	color: #6b489c; }
			a { color: #6b489c; }
			#site-title a:hover,.widget_fun_facts .counter-icon,.team-title a:hover { color: #6b489c; }
			.main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a { color: #6b489c; }
			.main-navigation ul li ul { border-top: 1px solid #6b489c; }
			.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover { color: #6b489c; }
			.site-header .menu-toggle:hover.entry-meta a.read-more:hover,#featured-slider .slider-read-more-button:hover,.call-to-action-button:hover,.entry-meta .read-more-link:hover,.spacious-button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover { background: #39166a; }
			.main-small-navigation li:hover { background: #6b489c; }
			.main-small-navigation ul > .current_page_item, .main-small-navigation ul > .current-menu-item { background: #6b489c; }
			.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a  { color: #6b489c; }
			.small-menu a:hover, .small-menu ul li.current-menu-item a, .small-menu ul li.current_page_ancestor a, .small-menu ul li.current-menu-ancestor a, .small-menu ul li.current_page_item a, .small-menu ul li:hover > a { color: #6b489c; }
			#featured-slider .slider-read-more-button { background-color: #6b489c; }
			#controllers a:hover, #controllers a.active { background-color: #6b489c; color: #6b489c; }
			.widget_service_block a.more-link:hover, .widget_featured_single_post a.read-more:hover,#secondary a:hover,logged-in-as:hover  a{ color: #39166a; }
			.breadcrumb a:hover { color: #6b489c; }
			.tg-one-half .widget-title a:hover, .tg-one-third .widget-title a:hover, .tg-one-fourth .widget-title a:hover { color: #6b489c; }
			.pagination span,.site-header .menu-toggle:hover,#team-controllers a.active, #team-controllers a:hover { background-color: #6b489c; }
			.pagination a span:hover { color: #6b489c; border-color: #6b489c; }
			.widget_testimonial .testimonial-post { border-color: #6b489c #EAEAEA #EAEAEA #EAEAEA; }
			.call-to-action-content-wrapper { border-color: #EAEAEA #EAEAEA #EAEAEA #6b489c; }
			.call-to-action-button { background-color: #6b489c; }
			#content .comments-area a.comment-permalink:hover { color: #6b489c; }
			.comments-area .comment-author-link a:hover { color: #6b489c; }
			.comments-area .comment-author-link spanm,.team-social-icon a:hover { background-color: #6b489c; }
			.comment .comment-reply-link:hover { color: #6b489c; }
			.team-social-icon a:hover{ border-color: #6b489c; }
			.nav-previous a:hover, .nav-next a:hover { color: #6b489c; }
			#wp-calendar #today { color: #6b489c; }
			.widget-title span { border-bottom: 2px solid #6b489c; }
			.footer-widgets-area a:hover { color: #6b489c !important; }
			.footer-socket-wrapper .copyright a:hover { color: #6b489c; }
			a#back-top:before { background-color: #6b489c; }
			.read-more, .more-link { color: #6b489c; }
			.post .entry-title a:hover, .page .entry-title a:hover { color: #6b489c; }
			.entry-meta .read-more-link { background-color: #6b489c; }
			.entry-meta a:hover, .type-page .entry-meta a:hover { color: #6b489c; }
			.single #content .tags a:hover { color: #6b489c; }
			.widget_testimonial .testimonial-icon:before { color: #6b489c; }
			a#scroll-up { background-color: #6b489c; }
			#search-form span { background-color: #6b489c; }
			.single #content .tags a:hover,.previous a:hover, .next a:hover{border-color: #6b489c;}
			.widget_featured_posts .tg-one-half .entry-title a:hover,.main-small-navigation li:hover > .sub-toggle { color: #6b489c; }
			.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button { background-color: #6b489c; }
			.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,.woocommerce #respond input#submit:hover,.woocommerce #content input.button:hover,.woocommerce-page a.button:hover,.woocommerce-page button.button:hover,.woocommerce-page input.button:hover,.woocommerce-page #respond input#submit:hover,.woocommerce-page #content input.button:hover { background-color: #6b489c; }
			#content .wp-pagenavi .current, #content .wp-pagenavi a:hover,.sub-toggle { background-color: #6b489c; } #site-title a { font-family: "Almendra"; } #site-description { font-family: "Lobster"; } .main-navigation li, .small-menu li { font-family: "Mako"; } h1, h2, h3, h4, h5, h6 { font-family: "Mako"; } body, button, input, select, textarea, p, .entry-meta, .read-more, .more-link, .widget_testimonial .testimonial-author, #featured-slider .slider-read-more-button { font-family: "Lora"; } .main-navigation ul li a{ font-size: 17px; } #featured-slider .entry-title span{ font-size: 33px; } .footer-socket-wrapper .copyright{ font-size: 10px; } #colophon .small-menu a{ font-size: 10px; } .main-navigation a { color: #848484; } #header-text-nav-container { background-color: #ffffff; } .small-info-text p { color: #000000; } .header-post-title-class { color: #6b489c; } .header-post-title-container { background-color: #ffffff; } .call-to-action-button  { background-color: #8224e3; } th, td { border: 1px solid #f4f4f4; } hr { border-color: #f4f4f4; } blockquote,input.s,input[type=email],input[type=email]:focus,input[type=password],input[type=password]:focus,input[type=search]:focus,input[type=text],input[type=text]:focus,pre,textarea,textarea:focus{border:1px solid #f4f4f4}input.s:focus{border-color:#f4f4f4}.next a,.previous a{border:1px solid #f4f4f4}#featured-slider,#header-meta,#header-text-nav-container,.header-image,.header-post-title-container,.main-navigation ul li ul li{border-bottom:1px solid #f4f4f4}.meta{border-bottom:1px dashed #f4f4f4;border-top:1px dashed #f4f4f4}.meta li{border-left:1px solid #f4f4f4}.pagination span{border:1px solid #f4f4f4}.widget_testimonial .testimonial-post{border-color:#6b489c #f4f4f4 #f4f4f4}.call-to-action-content-wrapper{border-color:#f4f4f4 #f4f4f4 #f4f4f4 #6b489c}.comment-content,.nav-next a,.nav-previous a{border:1px solid #f4f4f4}#colophon .widget ul li,#secondary .widget ul li{border-bottom:1px solid #f4f4f4}.footer-socket-wrapper,.footer-widgets-wrapper{border-top:1px solid #f4f4f4}.entry-meta,.single #content .tags a{border:1px solid #f4f4f4};</style>
				<style type="text/css">.main-navigation {
  float: none;
  clear: both;
padding-top:10px;
}</style>
		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>	<style type="text/css">
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}
		</style>
	<link rel="icon" href="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo.jpg?time=1711472866" sizes="32x32" />
<link rel="icon" href="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo.jpg?time=1711472866" sizes="192x192" />
<link rel="apple-touch-icon" href="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo.jpg?time=1711472866" />
<meta name="msapplication-TileImage" content="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo.jpg?time=1711472866" />
<style id="sccss">/* Enter Your Custom CSS Here */
</style><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-87762763-1', 'auto');
  ga('send', 'pageview');

</script>
</head>

<body class="home page-template page-template-page-templates page-template-business page-template-page-templatesbusiness-php page page-id-5 no-sidebar-full-width better-responsive-menu wide-1218">
<div id="page" class="hfeed site">
		<header id="masthead" class="site-header clearfix">

		
		
		<div id="header-text-nav-container">
			<div class="inner-wrap">

				<div id="header-text-nav-wrap" class="clearfix">
					<div id="header-left-section">
													<div id="header-logo-image">
								<a href="https://collaborativeaging.com/" title="" rel="home"><img src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo-e1471372887827.png" alt=""></a>
							</div><!-- #header-logo-image -->
												<div id="header-text" class="screen-reader-text">
														<h1 id="site-title">
									<a href="https://collaborativeaging.com/" title="" rel="home"></a>
								</h1>
													</div><!-- #header-text -->
					</div><!-- #header-left-section -->
					<div id="header-right-section">
												<div id="header-right-sidebar" class="clearfix">
						<aside id="search-3" class="widget widget_search"><form action="https://collaborativeaging.com/" class="search-form searchform clearfix" method="get">
	<div class="search-wrap">
		<input type="text" placeholder="Search" class="s field" name="s">
		<button class="search-icon" type="submit"></button>
	</div>
</form><!-- .searchform --></aside>						</div>
												<nav id="site-navigation" class="main-navigation" role="navigation">
							<p class="menu-toggle">Menu</p>
							<div class="menu-primary-container"><ul id="menu-top" class="menu"><li id="menu-item-164" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-5 current_page_item menu-item-164"><a href="https://collaborativeaging.com/" aria-current="page">Home</a></li>
<li id="menu-item-507" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-507"><a href="https://collaborativeaging.com/age-friendly-community-planning/">Concept</a>
<ul class="sub-menu">
	<li id="menu-item-564" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-564"><a href="https://collaborativeaging.com/benefits-3">Benefits</a></li>
</ul>
</li>
<li id="menu-item-509" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-509"><a href="https://collaborativeaging.com/designs-for-health-2/">Options Open Guide</a></li>
<li id="menu-item-510" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-510"><a href="https://collaborativeaging.com/caregiver-solutions/">Workshops</a></li>
<li id="menu-item-39" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-39"><a href="https://collaborativeaging.com/participate/">Community-Led, Neighbour Networks</a></li>
<li id="menu-item-42" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-42"><a href="https://collaborativeaging.com/founder/">About Us</a></li>
<li id="menu-item-511" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-511"><a href="https://collaborativeaging.com/news-and-stories/">News and Stories</a></li>
<li id="menu-item-512" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-512"><a href="https://collaborativeaging.com/blog/">Blog</a></li>
<li id="menu-item-513" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-513"><a href="https://collaborativeaging.com/contact/">Contact</a></li>
</ul></div>						</nav>
			    	</div><!-- #header-right-section -->

			   </div><!-- #header-text-nav-wrap -->
			</div><!-- .inner-wrap -->
		</div><!-- #header-text-nav-container -->

		
				<section id="featured-slider">
			<div class="slider-cycle">
										<div class="slides displayblock">

							
							<figure>
                           								<img alt="" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/SliderA.jpg">
                        							</figure>
							<div class="entry-container entry-container-right">
																<div class="clearfix"></div>
															</div>
						</div>
												<div class="slides displaynone">

							
							<figure>
                           								<img alt="" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/SliderB.jpg">
                        							</figure>
							<div class="entry-container">
																<div class="clearfix"></div>
															</div>
						</div>
												<div class="slides displaynone">

							
							<figure>
                           								<img alt="" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/SliderE.jpg">
                        							</figure>
							<div class="entry-container">
																<div class="clearfix"></div>
															</div>
						</div>
												<div class="slides displaynone">

							
							<figure>
                           								<img alt="" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/shutterstock_406396621.jpg">
                        							</figure>
							<div class="entry-container">
																<div class="clearfix"></div>
															</div>
						</div>
												<div class="slides displaynone">

							
							<figure>
                           								<img alt="" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/SliderD.jpg">
                        							</figure>
							<div class="entry-container">
																<div class="clearfix"></div>
															</div>
						</div>
						 <nav id="controllers" class="clearfix"></nav>
			</div>
		</section>

			</header>
			<div id="main" class="clearfix">
		<div class="inner-wrap">

<div id="content" class="clearfix">

	<section id="spacious_service_widget-4" class="widget widget_service_block clearfix">							<div class="tg-one-fourth tg-column-1">
										<div class="service-image"><a title="Concept" href="https://collaborativeaging.com/age-friendly-community-planning/"><img width="144" height="144" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-logo.jpg?time=1711472866" class="attachment-featured size-featured wp-post-image" alt="aging-in-place" decoding="async" /></a></div>					<h3 class="widget-title"><a title="Concept" href="https://collaborativeaging.com/age-friendly-community-planning/" >Concept</a></h3>					<p>Collaborative Aging combines several concepts, creating an empowered model for aging&#8230;</p>
											<div class="more-link-wrap">
							<a class="more-link" title="Concept" href="https://collaborativeaging.com/age-friendly-community-planning/" >Read more</a>
						</div>
									</div>
											<div class="tg-one-fourth tg-column-2">
										<div class="service-image"><a title="Options Open Guide" href="https://collaborativeaging.com/designs-for-health-2/"><img width="144" height="144" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/Strategies2.jpg?time=1711472866" class="attachment-featured size-featured wp-post-image" alt="housing-cooporatives" decoding="async" /></a></div>					<h3 class="widget-title"><a title="Options Open Guide" href="https://collaborativeaging.com/designs-for-health-2/" >Options Open Guide</a></h3>					<p>Here are five ways we can simplify and improve our aging experience&#8230;.</p>
											<div class="more-link-wrap">
							<a class="more-link" title="Options Open Guide" href="https://collaborativeaging.com/designs-for-health-2/" >Read more</a>
						</div>
									</div>
											<div class="tg-one-fourth tg-after-two-blocks-clearfix tg-column-3">
										<div class="service-image"><a title="Workshops" href="https://collaborativeaging.com/caregiver-solutions/"><img width="144" height="144" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/09/work-with-me.jpg?time=1711472866" class="attachment-featured size-featured wp-post-image" alt="aging-in-place" decoding="async" /></a></div>					<h3 class="widget-title"><a title="Workshops" href="https://collaborativeaging.com/caregiver-solutions/" >Workshops</a></h3>					<p>I speak about, facilitate planning and oversee initiatives to improve the aging experience&#8230;.</p>
											<div class="more-link-wrap">
							<a class="more-link" title="Workshops" href="https://collaborativeaging.com/caregiver-solutions/" >Read more</a>
						</div>
									</div>
											<div class="tg-one-fourth tg-one-fourth-last tg-column-4">
										<div class="service-image"><a title="Community-Led, Neighbour Networks" href="https://collaborativeaging.com/participate/"><img width="144" height="144" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/uploads/2016/08/CA-GettingThere.jpg?time=1711472866" class="attachment-featured size-featured wp-post-image" alt="aging-in-place" decoding="async" /></a></div>					<h3 class="widget-title"><a title="Community-Led, Neighbour Networks" href="https://collaborativeaging.com/participate/" >Community-Led, Neighbour Networks</a></h3>					<p>Join the process of creating collaborative aging ideas! </p>
											<div class="more-link-wrap">
							<a class="more-link" title="Community-Led, Neighbour Networks" href="https://collaborativeaging.com/participate/" >Read more</a>
						</div>
									</div>
									</section>
	</div>


		</div><!-- .inner-wrap -->
	</div><!-- #main -->
			<footer id="colophon" class="clearfix">
			
			<div class="footer-socket-wrapper clearfix">
				<div class="inner-wrap">
					<div class="footer-socket-area">
						<div class="copyright"><p>Copyright © 2024 <a href="https://collaborativeaging.com/" title="" ><span></span></a></p></div>						<nav class="small-menu clearfix">
									    			</nav>
					</div>
				</div>
			</div>
		</footer>
					<a href="#masthead" id="scroll-up"></a>
			</div><!-- #page -->
	<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3&amp;time=1711472866" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/collaborativeaging.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3&amp;time=1711472866" id="contact-form-7-js"></script>
<script type="text/javascript" id="jquery_cycle-js-extra">
/* <![CDATA[ */
var spacious_slider_value = {"transition_effect":"fade","transition_delay":"2000","transition_duration":"1000"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/jquery.cycle2.min.js?ver=2.1.6&amp;time=1711472866" id="jquery_cycle-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/jquery.cycle2.swipe.min.js?ver=6.4.3&amp;time=1711472866" id="jquery-swipe-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/waypoints.min.js?ver=2.0.3&amp;time=1711472866" id="jquery-waypoints-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/jquery.counterup.min.js?ver=6.4.3&amp;time=1711472866" id="jquery-counterup-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/navigation.min.js?ver=6.4.3&amp;time=1711472866" id="spacious-navigation-js"></script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/themes/spacious-pro/js/spacious-custom.min.js?ver=6.4.3&amp;time=1711472866" id="spacious-custom-js"></script>
<script type="text/javascript" id="gem-main-js-extra">
/* <![CDATA[ */
var GEM = {"thankyou":"Thank you for signing up!","thankyou_suppressed":"Thank you for signing up! Please check your email to confirm your subscription.","oops":"Oops! There was a problem. Please try again.","email":"Please enter a valid email address.","required":"%s is a required field."};
/* ]]> */
</script>
<script type="text/javascript" src="https://bb46ec.p3cdn1.secureserver.net/wp-content/plugins/godaddy-email-marketing-sign-up-forms/js/gem.min.js?ver=1.4.3&amp;time=1711472866" id="gem-main-js"></script>
</body>
</html>